/* fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
/* font-family: 'Roboto', sans-serif; */
@font-face {
    font-family: 'arial_narrowbold';
    src: url('./fonts/arial_narrow_bold.woff2') format('woff2'),
         url('./fonts/arial_narrow_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arial_narrowregular';
    src: url('./fonts/arial_narrow.woff2') format('woff2'),
         url('./fonts/arial_narrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* common */
body {
    background: #ffffff;
    color: #767676;
    font-family: 'arial_narrowregular';
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
}
.entry, .entry p {
    color: #767676;
    font-family: 'arial_narrowregular';
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;  
}
p {
    margin: 0 0 15px;
    color: #767676;
    font-family: 'arial_narrowregular';
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul, ol, .entry ul, .entry ol {
    list-style: outside none none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
a {
	color: #767676;
    text-decoration: none;	
}
a:link, a:visited {
  color: #767676;
  text-decoration: none;
}
a:hover, a:focus {
    color: #555555;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    border: none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  background: none repeat scroll 0 0;
  border: medium none;
  height: auto;
  padding: 0;
}
.copyright.fr > p {
  color: #9b9b9b;
  font-size: 14px;
}
.copyright.fr > p a {
  color: #9b9b9b;
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
}
.featured-image {
    background-size: cover !important;
    height: 318px;
}

.copyright.fr > p a:hover {
  color: #555;
}
body.full-width #header, 
#nav-container, 
body.full-width #content, 
body.full-width #footer-widgets, 
body.full-width #footer {
  padding-left: 0;
  padding-right: 0;
}
#footer {
  border-top: medium none;
  padding: 40px 0 31px;
}
.foot-nav-box > ul a.fmenu-title {
  color: #767676;
  font-size: 18px;
}
.foot-nav-box > ul a {
  color: #767676;
  font-size: 14px;
}
.foot-nav-box > ul a:hover, .foot-nav-box > ul a.fmenu-title:hover {
  color: #555;
}
.foot-nav-box > ul > li {
  float: left;
  width: 25%;
}
.foot-nav-box > ul > li:nth-child(2) {
  width: 50%;
}
ul.sonlist {
  margin-left: 0;
}
/* header */
#header {
  padding: 0;
}
#logo {
  padding: 30px 31px 26px 0;
}
.header-left {
  float: left;
  padding-top: 48px;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 24px;
}
.header-left h3 {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 24px;
  margin: 0;
}
#nav-container {
  background: none repeat scroll 0 0;
  border: medium none;
  float: right;
  margin: 0;
  max-width: 50%;
  padding: 0;
}
#navigation {
  background: none repeat scroll 0 0;
}
ul.nav {
  margin-right: 0;
  margin-top: 32px;
}
#nav-container #navigation ul#main-nav > li:first-child {
  border-left: medium none;
}
#nav-container #navigation ul#main-nav > li:first-child a {
  margin-left: 0;
}
ul.nav li a {
  display: block;
  font-family: 'arial_narrowregular';
  font-size: 18px;
  font-weight: normal;
  margin-left: 59px;
  padding: 0;
  color: #767676;
}
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a,
ul.nav li.current-page-ancestor a {
  background: none repeat scroll 0 0;
  color: #666666;
  font-family: 'arial_narrowbold';
}
#navigation ul.nav > li:hover {
  background: none repeat scroll 0 0;
}
#navigation ul.nav > li:hover a {
  color: #666666;
}
#navigation ul.nav > li a:hover {
  background: none repeat scroll 0 0;
  color: #666666;
}
#navigation .nav li.parent > a::after {
  content: none;
}

/* home page */
.item1-box h3 .tof {
  color: #767676;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
}
h3.fresh-ideas {
  color: #777;
  font-family: 'Roboto', sans-serif;
  font-size: 70px;
  font-weight: 900;
  line-height: 70px;
  text-transform: uppercase;
}
h3.fresh-ideas a {
  color: #777;
  text-decoration: none;
}
h3.fresh-ideas a:hover {
  color: #000;
}
.item2-box .text-box h4 {
  font-family: 'arial_narrowbold';
  font-weight: normal;
  font-size: 22px;
  margin-left: 12.4%;
  margin-top: 40px;
  max-width: 75%;
}

.item2-box .text-box h4 a {
  color: #777;
  text-decoration: none;
}
.group-box.mt20.home-box-grp {
  padding-bottom: 0;
}
.group-box.mt20.footer-box-grp {
  margin-top: 0;
}
.item2-box.home-news.pr.cf {
  margin-bottom: 0;
}
.item2-box .text-box .home-post-con p {
  margin-top: 5px;
}
.home-post-con .home-read {
  background: url("./images/icon-jt.png") no-repeat scroll right 7px;
  color: #767676;
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  padding-right: 15px;
  margin-top: 8px;
}
.item2-box .imgbox {
  text-align: right;
}
/* blog */
h1.title.blog-title.entry-title, h3.title.blog-title.entry-title {
  color: #777;
  font-family: 'Roboto', sans-serif;
  font-size: 70px;
  font-weight: 900;
  line-height: 70px;
  padding: 35px 0 23px;
  text-transform: uppercase;
  margin: 0;
}
.blog-listing {
  background: #eee none repeat scroll 0 0;
}
.blog-listing article {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding-left: 35px;
  position: relative;
  width: 100%;
}
.blog-listing .fix {
  display: none;
}
.post-more {
  clear: left;
}
.blog-listing h2.title.entry-title {
  line-height: 21px;
  margin: 0;
  padding-bottom: 11px;
  padding-top: 55px;
}
.blog-listing h2.title.entry-title > a {
  color: #777;
  font-family: arial_narrowregular;
  font-size: 22px;
  text-decoration: none;
}
.post-meta {
  color: #999;
  font-family: arial_narrowregular;
  font-size: 13px;
  font-weight: normal;
  margin: 0 0 5px;
}
.post-meta a {
  color: #999 !important;
  font-weight: normal !important;
  text-decoration: none;
}
.post-meta abbr[title] {
  border-bottom: medium none;
  text-decoration: none;
}
.blog-listing article img {
  margin: 0 0 0 100px;
}
.blog-listing .entry > p {
  color: #777;
  font-size: 15px;
  line-height: 24px;
}

.blog-listing .post-more a {
  background: url("./images/icon-jt.png") no-repeat scroll right 7px;
  color: #767676;
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  padding-right: 15px;
  margin-top: 5px;
  text-decoration: none;
}
.blog-title .fl {
  float: none;
}
.blog-title .fr.catrss {
  display: none;
}
.blog-listing aside#post-author {
  display: none;
}
h1.title.blog-title.entry-title.archive-title {
  font-size: 50px;
}
.blog-listing article::before {
  background: url("./images/listing-bg.jpg") no-repeat scroll 0 0;
  content: "";
  height: 74px;
  left: -10px;
  position: absolute;
  top: 0;
  width: 10px;
}
/* pagination */
.woo-pagination {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  float: right;
  margin-bottom: -14px;
  margin-top: -10px;
  padding-right: 0;
  padding-top: 0;
  text-align: right;
  width: 100%;
}
.woo-pagination span.current {
  background: #333 none repeat scroll 0 0;
  border: 1px solid #333;
  color: #fff;
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 15px;
  font-weight: normal;
  margin-left: 5px;
  padding: 12px 20px;
  min-width: 50px;
  border-radius: 0;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
  background: #333 none repeat scroll 0 0;
  border: 1px solid #333;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 15px;
  font-weight: normal;
  margin-left: 5px;
  padding: 12px 20px;
  min-width: 50px;
  border-radius: 0;
}
.next.page-numbers {
  text-indent: -10000px;
  border: none;
  border-radius: 0;
  position:relative;
  width: 9px;
  text-align:center;
}
.prev.page-numbers {
  border: none;
  border-radius: 0;
  text-indent: -10000px;
  position:relative;
  width: 9px;
  text-align:center;
}
.next.page-numbers::before {
  color: #fff;
  content: ">";
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 15px;
  font-weight: normal;
  left: 0;
  position: absolute;
  text-indent: 1px;
  width: 100%;
}
.prev.page-numbers::before {
  color: #fff;
  content: "<";
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 15px;
  font-weight: normal;
  left: 0;
  position: absolute;
  text-indent: 1px;
  width: 100%;
}
.single-post .blog-listing article {
  padding: 71px 69px 70px 79px;
}
.single-post .blog-listing article h1.title.entry-title {
  color: #777;
  font-family: arial_narrowregular;
  font-size: 22px;
  text-decoration: none;
  margin-top: -9px;
}
.single-post .blog-listing article img {
  margin: 0 0 30px 60px;
}
.single-post .blog-listing .entry > p {
  font-family: arial;
  margin-bottom: 24px;
}
.single-post .blog-listing .entry > p:nth-child(2) {
  margin-bottom: 40px;
}
.single-post .post-entries {
  display: none;
}
.single-post .blog-listing #content {
  padding-bottom: 0;
}
.single-post .blog-listing #content article {
  margin: 0 0 34px;
}

/* Product list page */
.product-category.product h2 {
  display: none;
}
ul.products li.product.product-category a img {
  max-height: none;
  width: 100%;
}

/* popup css */
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.subnav-box-fix {
  margin-bottom: 40px;
}
.position a {
  color: #767676;
  font-size: 14px;
}
.cat-banner {
  width: 100%;
  height: 315px;
  background-size: cover !important;
}
.post-type-archive #content {
  padding-top: 40px;
}
.post-type-archive .subnav-box.subnav-box-fix.mt20 {
  display: none;
}
li.product .woocommerce-loop-product__title {
  color: #767676;
  font-family: arial_narrowregular;
  font-size: 18px;
  font-weight: normal;
  line-height: 28px;
}
form.woocommerce-ordering, p.woocommerce-result-count {
  display: none;
}
ul.products li.product a img {
  max-height: 220px;
  max-width: 220px;
  min-height: 220px;
  width: 220px;
}

/* single page */
.woocommerce .summary h1.entry-title.product_title {
  color: #767676;
  font-family: arial_narrowregular;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 10px;
}
.woocommerce .images {
  margin-right: 4%;
  width: 35%;
  overflow: hidden;
}
.woocommerce .summary {
  width: 61%;
}
.woocommerce .images img {
  border: 1px solid #d1d1d1;
}
.am-control-nav li {
  display: inline-block;
  margin-right: 10px;
  margin-top: 5px;
}
.product_meta > span {
  display: block;
}
.product_meta > span a {
  color: #767676;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
  border-top: medium none;
  float: left;
  margin-top: 40px;
  width: 100%;
}
.woocommerce .tabs.wc-tabs {
	background: #e4e4e4;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a, 
.woocommerce .woocommerce-tabs ul.tabs li.active a, 
.woocommerce ul.tabs li a {
  border-top: medium none;
  color: #767676;
  font-family: arial_narrowregular;
  font-size: 20px;
  line-height: 23px;
}
#tab-description > h3 {
  border-bottom: 1px solid #eeeeef;
  color: #767676;
  font-family: arial_narrowregular;
  font-size: 18px;
  font-weight: normal;
  line-height: 40px;
  margin-bottom: 20px;
}
#tab-description a {
  background: #000000 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-family: arial_narrowregular;
  font-size: 20px;
  font-weight: normal;
  padding: 10px 40px;
  position: relative;
}
#tab-description a::before {
  background: url("images/file-icon.png") no-repeat scroll 0 0;
  content: "";
  height: 20px;
  left: 15px;
  position: absolute;
  top: 10px;
  width: 17px;
}
#tab-description a::after {
  background: url("images/cloud-icon.png") no-repeat scroll 0 0;
  content: "";
  height: 18px;
  right: 12px;
  position: absolute;
  top: 15px;
  width: 20px;
}
#tab-description a:hover {
	background: #222222;
}

/* general page */
.subnav-box li {
  display: inline-block;
}
.subnav-box li a {
  color: #000;
  font-family: arial_narrowregular;
  font-size: 16px;
  font-weight: normal;
}
.subnav li.current-menu-item a::after,
.subnav li + li.current-page-ancestor a::after {
  border-bottom: 5px solid #333333;
  bottom: -4px;
  content: "​";
  display: block;
  font-size: 0;
  height: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.subnav-box {
  margin-bottom: 40px;
}
.about-bravat p {
  font-family: arial;
  font-size: 15px;
}
.about-bravat img.alignright {
  margin-left: 65px;
  margin-bottom: 15px !important;
}
.about-bravat h3 {
  color: #464646;
  font-family: arial;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 30px;
}
.warranty-top .wpb_wrapper p {
  font-family: arial;
  font-size: 17px;
  padding: 0 15px;
}
.warranty-two .wpb_wrapper, .warranty-two .wpb_wrapper p {
  font-family: arial;
}
.warranty-two .wpb_wrapper h2 {
  font-family: arial;
  font-weight: normal;
  margin: 30px 0 20px;
}
.policy-section .wpb_wrapper p {
  font-family: arial;
}
.policy-section h2.vc_custom_heading {
  font-family: arial;
  margin: 30px 0 20px;
}
.page-template-default, .page-template-default p,
.page-template-design, .page-template-design p {
  font-family: arial;
}
.contact-section .wpb_wrapper ul {
  margin: 54px 0;
}
.contact-section .wpb_wrapper li {
  font-family: arial;
  margin: 15px 0;
}
.contact-section label {
  display: block;
}
.contact-section .form-title {
  display: inline-block;
  font-family: arial;
  font-weight: 700;
  margin-right: 25px;
  text-align: right;
  width: 120px;
  vertical-align: top;
  padding-top: 9px;
}
.contact-section input, .contact-section textarea {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 0;
  color: #555;
  font-family: arial_narrowregular;
  font-size: 16px;
  font-weight: normal;
  height: 38px;
  margin: 0;
  max-width: 364px;
  padding: 0 10px;
  vertical-align: middle;
  width: 100%;
}
.contact-section textarea {
	height: 134px;
  padding: 8px 10px;
}
.wpcf7-form-control.wpcf7-submit {
  background: #0e90d2 none repeat scroll 0 0;
  border-color: #0e90d2;
  font-family: arial;
  border-radius: 2px;
  color: #fff;
  max-width: 100px;
  text-transform: capitalize;
}
.contact-section .wpcf7 {
  max-width: 520px;
}
.vc_custom_heading.title.tof {
  border-left: 4px solid #666666;
  font-family: arial_narrowbold;
  font-size: 20px;
  font-weight: normal;
  margin: 10px 0 15px;
  padding-left: 15px;
}
.store-list .wpb_single_image .vc_figure, 
.store-list .wpb_single_image .vc_single_image-wrapper,
.two-part-image .wpb_single_image .vc_figure, 
.two-part-image .wpb_single_image .vc_single_image-wrapper {
  width: 100%;
}
.store-list img, .two-part-image img {
  height: auto;
  width: 100%;
}
.store-list .wpb_wrapper a {
  color: #767676;
  display: inline-block;
  float: right;
  margin-bottom: 30px !important;
}
.store-list .wpb_wrapper a:hover {
  color: #000;
}
.store-list .wpb_single_image.wpb_content_element.vc_align_left,
.page-template-design .wpb_single_image.wpb_content_element.vc_align_left {
  margin-bottom: 15px;
}
.single-store .wpb_wrapper a {
  color: #767676;
}
.single-store .wpb_wrapper a:hover {
  color: #000;
}
.vc_custom_heading.store-title {
  margin-bottom: 30px;
}
.two-part-image img {
	border: 1px solid #d1d1d1;
}
.image-left-part {
  padding-bottom: 30px;
}


/* Responsive site css */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
body.full-width #content {
  padding-left: 15px;
  padding-right: 15px;
}
.col-full {
  padding-left: 15px;
  padding-right: 15px;
}
#nav-container #navigation {
  padding: 0;
}
h3.fresh-ideas {
  font-size: 60px;
  line-height: 60px;
}
.foot-nav-box > ul > li {
  width: 23% !important;
}
.foot-nav-box > ul > li:nth-child(2) {
  width: 54% !important;
}
.about-bravat img.alignright {
  margin-left: 30px;
}
.about-bravat h3 {
  line-height: 25px;
  margin-bottom: 10px;
}
#logo {
  padding: 30px 15px 26px 0;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
#nav-container {
  max-width: 56%;
}
.header-left {
  padding-bottom: 15px;
  padding-top: 0;
  width: 100%;
}
#logo {
  padding: 30px 31px 3px 0;
}
h3.fresh-ideas {
  font-size: 50px;
  line-height: 50px;
  margin-top: 20px;
}
.item2-box .text-box p {
  margin-top: 20px;
}
.item2-box .text-box h4 {
  font-size: 18px;
  margin-top: 0;
}
.blog-listing article img {
  margin: 0 0 0 30px;
  max-width: 50%;
}
.blog-listing h2.title.entry-title {
  padding-top: 30px;
}
.single-post .blog-listing article {
  padding: 50px;
}
.featured-image, .cat-banner {
  height: 280px;
}
ul.products li.product a img {
  max-height: 162px !important;
  max-width: 100% !important;
  min-height: 162px !important;
  width: auto !important;
}
.about-bravat h3 {
  font-size: 20px;
  line-height: 24px;
}
.warranty-two .wpb_wrapper h2 {
  margin: 0 0 20px;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.nav-toggle {
  background: #000000 none repeat scroll 0 0;
  border-bottom: medium none;
}
.nav-toggle a {
  border-left: medium none;
  font-family: arial_narrowbold;
  font-size: 14px;
  font-weight: normal;
  color: #fff !important;
  text-shadow: inherit;
  text-transform: uppercase;
}
.nav-toggle::before {
  background: #252525 none repeat scroll 0 0;
  border-right: medium none;
  margin-left: 0;
  padding: 14px 17px;
  text-shadow: inherit;
}
#navigation {
  margin-top: 0;
  padding: 0 15px;
  background: #fff;
}
#navigation h3 {
  display: none;
}
ul.nav {
  margin-top: 55px;
}
ul.nav > li > a {
  margin-bottom: 5px;
  margin-right: 0;
  padding: 5px 6px !important;
  margin-left: 0;
}
#navigation .menus.nav-icons-2 #main-nav {
  margin-top: 60px;
}
#navigation ul.nav ul {
  background: none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  width: auto;
}
#navigation .nav-home, 
#navigation .nav-close {
  height: 2em;
  width: 2em;
}
#logo {
  margin: 0 auto;
  padding: 17px 0 3px;
  width: 178px;
}
.header-left h3 {
  color: #545454;
  font-size: 16px;
  text-align: center;
  padding-right: 11px;
}
.item1-box li {
  float: none;
  margin: 0 auto 20px;
  width: 290px;
}
.item1-box li:first-child {
  margin-left: auto;
}
.item1-box li:last-child {
  margin-bottom: 0;
}
.item1-box {
  margin-top: 0;
}
.home #content {
  padding-bottom: 10px;
}
.home .item2-box .text-box {
  width: 100%;
}
.home .imgbox.fl.pr.of {
  display: none;
}
h3.fresh-ideas {
  font-size: 42px;
  line-height: 42px;
}
.item2-box .text-box h4 {
  font-size: 22px;
  margin-top: 13px;
}

.foot-nav-box > ul > li {
  width: 100% !important;
  padding-bottom: 30px;
}
.foot-nav-box > ul > li:nth-child(2) {
  width: 100% !important;
}
ul.sonlist > li {
  display: inline-block;
  width: 100%;
}
ul.sonlist > li:nth-child(6) {
  padding-bottom: 30px;
}
#footer .fl img {
  max-width: 280px;
}
.copyright {
  float: left;
  padding-top: 0;
  width: 290px;
  clear: both;
}
.blog-listing article {
  padding: 15px;
}
.blog-listing article img {
  float: left;
  height: auto;
  margin: 0 0 15px;
  max-width: 100%;
  width: 100%;
}
.single-post .blog-listing article {
  padding: 15px;
}
.single-post .blog-listing article img {
  margin: 0 0 30px;
  width: 100%;
}
.single-post .blog-listing article h1.title.entry-title {
  float: left;
}
h1.title.blog-title.entry-title.archive-title {
  font-size: 30px;
  line-height: 30px;
}
.featured-image, .cat-banner {
  height: 120px;
}
.subnav-box li {
  display: inline-block;
  margin: 5px 0;
  text-align: left;
  width: 100%;
}
.subnav li.current-menu-item a::after, 
.subnav li + li.current-page-ancestor a::after {
  content: none;
}
.subnav li.current-menu-item a, 
.subnav li + li.current-page-ancestor a {
  color: #767676;
}
.subnav-box li a {
  padding: 0;
}
.vc_custom_heading.article-title {
  font-size: 25px !important;
}
ul.products li.product {
  clear: none;
  float: none !important;
  margin: 0 auto 1.5em !important;
  width: 220px !important;
}
ul.products li.product a img {
  max-height: 220px !important;
  max-width: 220px !important;
  min-height: 220px !important;
  width: 220px !important;
}
ul.products li.product.product-category a img {
  max-height: none !important;
  width: 100% !important;
}
.woocommerce .images {
  margin-right: 0;
  width: 100%;
}
.woocommerce .summary {
  width: 100%;
}
#tab-description a {
  font-size: 18px;
}
.about-bravat img.alignright {
  float: none;
  margin-left: 0;
}
.contact-section .form-title {
  margin-bottom: 5px;
  margin-right: 0;
  text-align: left;
  width: 100%;
}

} 